table.news_archive tr .news_archive_photo {
	width: 60px;
}

table.news_archive tr .news_archive_date {
	width: 120px;
}


#news_item_photo {
	text-align: center;
	float: right;
	padding: 10px;
	width: 50%;
	box-sizing: border-box;
}

#news_item_photo img {
	width: 100%;
	height: auto;
}

#news_item_photo .news_caption {
	font-size: 12px;
	color: #657EA5;
}

ul#recent_news {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#news_index li#first {
	width: 98%;
	text-align: left;
}

#news_index li .btn {
	display: inline-block;
}

#news_index #first img {
	float: right;
	width: 30%;
	padding-left: 20px;
}

#news_index #first .content {
	margin-left: 0px;
}

#news_index #first h3 {
	margin-right: 36%;
	margin-left: 0px;
	font-size: 36px;
	    color: #749C51;
}

#news_index #first p {
	margin-right: 36%;
	margin-left: 0px;
}

#news_index #first {}


.news_media_photo {
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.news_media_photo li {
	padding: 0px;
	margin: 1%;
	width: 23%;
	list-style-type: none;
}

.news_media_photo li img {
	width: 100%;
	height: auto;
}


.news_media_audio,
.news_media_video {
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.news_media_audio li,
.news_media_video li {
	padding: 0px;
	margin: 1%;
	width: 48%;
	list-style-type: none;
}

.news_media_audio li audio,
.news_media_video li video {
	width: 100%;
	height: auto;
}
#recent_news h4 {
	    font-size: 18px;
    font-weight: normal;
    color: #003366;
	margin: 0px;
}
#recent_news li {
	width: 98%;
	text-align: left;
	border: none;
}
#recent_news li p.date {
	margin: 0px;
}

@media (max-width: 960px) {}

@media (max-width: 850px) {}

@media (max-width: 780px) {
	.news_media_photo li {
		width: 31.333%;
	}
}

@media (max-width: 730px) {}



@media (max-width: 650px) {
	#news_archive_months li {
		width: 48%;
	}
	#news_item_photo {
		float: none;
		padding: 0px;
		width: 100%;
		margin-bottom: 15px;
	}
	.news_media_photo li {
		width: 48%;
	}
	.news_media_audio li,
	.news_media_video li {
		width: 98%;
	}
	#news_index #first img {
		float: none;
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		padding: 0px;
	}
	#news_index #first h3,
	#news_index #first a p {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (max-width: 480px) {
	#news_archive_months li {
		width: 98%;
	}
	#news_index li img,
	#news_index #first img {
		float: none;
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		padding: 0px;
	}
	#news_index li a h2,
	#news_index #first h3,
	#news_index li a p,
	#news_index #first a p {
		margin-left: 0px;
		margin-right: 0px;
	}
	#news_index li a p {
		display: none;
	}
	#news_index #first a p {
		display: block;
	}
	#news_index li a p.date {
		display: block;
	}
}

@media (max-width: 380px) {
	.news_media_photo li {
		width: 98%;
	}
}